{% extends 'base.html' %}




{% block title %}Adicione um Registro{% endblock %}

{% block content %}
<div class="offset-1 col-10 list-div">
	<h1>Adicione uma nova ficha:</h1>
	<form method="POST" action="{% url 'clinica:criarFicha' %}">
		{% csrf_token %}
		<div class="form-group">
    	Nome:
    	<input class="form-control"  name="nome">
    	</div>
    	<div class="form-group">
    	Animal:
    	<input class="form-control"  name="raca">
    	</div>
    	<div class="form-group">
    	Idade:
    	<input class="form-control"  name="idade">
    	</div>
    	<div class="form-group">
    	Contato do dono
    	<input class="form-control"  name="contato_dono">
    	</div>
    	<div class="form-group">
    	Situação
    	<input class="form-control"  name="situacao">
    	</div>
		<a href="/clinica/criarFicha"><input type="submit" class="btn btn-success" value="Criar Ficha"> </a>

	</form>
</div>
{% endblock %}
